BODY {
	font-family: Verdana, Helvetica, Arial, Geneva, sans-serif;
	margin: 0px;
	padding: 0px;
	color: #FFFFFF;
	text-align: center;
	background-color: #000000;
}

TR {
	margin: 0;
	padding: 0;
}

TD {
	margin: 0;
	padding: 0;
	vertical-align: top;
	font-size: 12px;
}

IMG {
    margin: 0;
    border-width: 0;
    padding: 0;
	vertical-align: bottom;
}

INPUT {
	font-size: 10px;
}

A, A:visited {
	text-decoration: none;
	color: #EEEEEE;
}

A:hover {
	text-decoration: underline;
}

A.makalelertitle, A.makalelertitle:visited {
	color: #663399;
	color: #336699;
}
A.makalelertitle:hover {
	color: #808080;
	text-decoration: underline;
}

A.arsiv, A.arsiv:visited {
	color: #663399;
}
A.arsiv:hover {
	color: #808080;
	text-decoration: underline;
}

A.bizeyazin, A.bizeyazin:visited {
	color: #000000;
}
A.bizeyazin:hover {
	color: #808080;
	text-decoration: underline;
}


div.bizeyazin {
    font-size: 0.8em;
	line-height: 1.5em;
	padding: 16px;
	color: #000000;
}

.picturetext {
    font-size:0.7em;
	line-height: 1.5em;
    background-color: #F0F0F0;
    color: #000000;
}

TABLE.contenttable {
	vertical-align: top;
	width: 780;
/*	height: 600;*/
	text-align: center;
	border: 1px solid #938851;
	padding: 0px; margin: 0px;
}

TABLE.categoryheader {
	padding: 0px;
/*	line-height: 1.0em;*/
}

TABLE.contentarea {
	width: 630px;
/*	height: 400px;*/
}

TABLE.dergiarea {
	width: 630px;
	width: 100%;
/*	height: 400px;*/
	padding: 4px;
}

TD.dergiarea {
	text-align: center; 
	border: 1px solid #938851;
	border: 1px solid #534821;
	width: 50%;
}

TABLE.subcategory {
	color: #FFFFFF;
 	height: 100%;
 	width: 100%;
}
TD.categoryheader {
	font-weight: bold;
	color: #FFFFFF;
	background-color: #3399CC;
	background-color: #938851;
	padding: 2px;
	padding-left: 8px;
	text-align: left;
}
TD.makalelertitle {
	font-weight: bold;
	padding: 4px;
	text-align: left;
	font-size: 14px;
}
TD.homepagecategorycell {
	width: 50%;
	border: 1px solid #EEEEEE;
}

TABLE.categorytable {
	 margin: 0;
	 padding: 0;
	 width: 100%;
	 border-collapse: no-collapse;
}

TD.categorytable {
/*	border-bottom: 1px solid #D2D2D2;*/
	vertical-align: bottom;
	padding: 0;
	padding-left: 8px;
	padding-top: 4px;
	margin: 0;
}

TD.categorytable_sub {
	vertical-align: middle;
	padding: 0px;
	padding-left: 10px;
	margin: 0px;
	height: 14px;
	font-size: 10px;
}

TD.articlebodytext {
    font-size: 10px;
	line-height: 1.5em;
	color: #E5E0C7;
}

TABLE.tiptableright {
    background: #ccddee;
    margin-left: 5;
    margin-right: 2;
    border: 1px solid #777777;
    font-size: 11px;
    width: 40%;
}

TABLE.tiptableleft {
    background: #ccddee;
    margin-left: 2;
    margin-right: 5;
    font-size: 11px;
    border: 1px solid #777777;
    width: 40%;
}

TD.tiptabletitle {
	font-family: 'Trebuchet MS', Verdana, Helvetica, Arial, Geneva, sans-serif;
    background: #336699;
    text-align: center;
    font-weight: bold;
    color: #ffffff;
    font-size: 14px;
}

TD.tiptablecontent {
    font-size: 0.9em;
	line-height: 1.5em;
}

TABLE.indexpageremainingcell {
}

TD.indexpageremainingcell {
}

DIV.articlesubheading {
    font-weight: bold;
    font-size: 14px;
	color: #D1C898;
}

TD.indexpagefirstarticle {
    font-size: 14px;
	line-height: 1.5em;
	height: 100%;
}

DIV.indexpageotherarticle {
    font-size: 12px;
	line-height: 1.5em;
}

DIV.indexpagefirstarticlesubject {
    font-weight: bold;
    font-size: 10px;
	line-height: 1.5em;
}

DIV.indexpagefirstarticletitle {
    font-weight: bold;
    color: #aa3344;
    font-size: 11px;
	line-height: 1.5em;
}

DIV.indexpagearticleleadsentence {
    font-size: 10px;
	line-height: 1.5em;
	color: #D1C898;
}

.indexpageotherarticlesubject {
    font-weight: bold;
}

.indexpageotherarticletitle {
    font-weight: bold;
    font-size: 11px;
	line-height: 1.5em;
}

.indexpageotherarticleleadsentence {
    font-size: 10px;
	line-height: 1.5em;
}

DIV.footermenu {
	font-size: 9px;
    color: #A49659;
}

TD.footermenu {
	font-size: 9px;
    color: #A49659;
}

A.footermenu {
    color: #A49659;
    font-weight: bold;
}

DIV.articletheme {
    font-size: 14px;
	line-height: 1.5em;
    font-weight: bold;
    color: #D1C898;
    color: #FFFFFF;
}

DIV.genericarticletitle {
    font-size: 18px;
	line-height: 1.5em;
    font-weight: bold;
    color: #D1C898;
}

DIV.genericarticleleadsentence {
    font-weight: bold;
    font-size: 11px;
	line-height: 1.5em;
	text-align: left;
	color: #D1C898;
}


DIV.mainarticlesubject {
    font-weight: bold;
    color: #A29657;
    font-size: 16px;
	text-align: center;
	padding-top: 16px;
}

DIV.mainarticletitle {
    font-weight: bold;
    color: #A29657;
    font-size: 24px;
	text-align: center;
	padding-top: 2px;
}

DIV.mainarticleleadsentence {
    font-weight: bold;
    color: #A29657;
    font-size: 18px;
	text-align: center;
	padding-top: 2px;
	padding-bottom: 16px;
}

SPAN.indexpageotherarticlelead {
    font-size: 0.85em;
	line-height: 1.5em;
    font-weight: bold;
}

TD.leftsection {
	vertical-align: top;
	width: 150;
	height: 460;
	background: #000000;
	font-size: 10px;
}
TD.rightsection {
	vertical-align: top;
	width: 1;
	background: #ffffff;
	font-size: 14px;
}
TD.contentarea {
	vertical-align: top;
	background: #000000;
	padding-bottom: 8px;
    padding-left: 4px;
	width: 610px;
	height: 400px;
}
TD.genericarticlecontentarea {
	text-align: center;
	padding: 8px;
}
TD.anasayfa {
	vertical-align: top;
	width: 494px;
	height: 400px;
}

TD.middlebutton {
	text-align: center;
}

TABLE.tool {
	padding: 0;
	margin-top: 4;
	line-height: 1.25em;
	background: #e3e4dc;
	font-size: 0.90em;
	line-height: 1.5em;
	color: #000000;
	border: 1px solid gray;
}

TD.usermmttooltitle {
	color: #eeffee;
	background: #663399;/*mavi*/
	background: #CC66CC;/*mavi*/
	font-weight: bold;
	text-align: center;
	font-size: 12px;
	line-height: 1.5em;
	padding-top: 0;
	padding-bottom: 0;
}

TABLE.usermmttool {
	padding: 0;
	margin-top: 4;
/*	background: #F8F8F8;*/
	font-size: 10px;
	line-height: 1.5em;
	border: 1px solid #CCCCCC;
}

TABLE.articlefunctions {
	font-size: 10px;
	line-height: 1.5em;
 	height: 100px;
 	vertical-align: bottom;
}

TD.articlefunctions {
	width: 33%; 
	height: 100%; 
	vertical-align: bottom;
	font-size: 9px;
	line-height: 1.5em;
}

TD.usermmttoolcellgreeting {
	font-weight: bold;
	text-align: center;
}

TD.usermmttoolpromptcell {
	text-align: left;
	font-size: 10px;
	line-height: 1.5em;
	padding-left: 2;
}

TD.usermmttoolcell {
	text-align: left;
}

.contenttoolerrorcell {
	color: #000000;
	font-style: italic;
	font-weight: bold;
	text-align: center;
	border-top: 1px dotted black;
}

.contenttoolmessagecell {
	color: darkblue;
	font-style: italic;
	text-align: center;
	border-top: 1px dotted black;
	font-size: 10px;
	line-height: 1.5em;
	color: #000000;
}

TABLE.featuredarticle {
	border: 1px solid #cccccc;
}
TD.featuredarticletitle {
	color: #F8F8F8;
	background: #999999;
	font-weight: bold;
	font-size: 12px;
	text-align: center;
	padding: 2;
	margin: 1;
}

TABLE.imagedescriptiontable {
    font-size: 10px;
	line-height: 1.5em;
    text-align: justify;
    background: #333333;
}
TD.image_description {
    font-size: 9px;
	line-height: 1.5em;
    text-align: justify;
}

/**********Forum***********/
TABLE.forum {
	padding: 0;
	margin: 0;
	font-size: 0.9em;
}
	
TD.forumtitle,TD.PhorumForumTitle {
	padding-top: none;
	padding-bottom: none;
	padding-left: 1;
	margin: 1;
	font-weight: bold;
}

.forumentry {
	padding-left: 8;
	padding-top: none;
	padding-bottom: none;
	margin: 0;
}

.forumtabletopnavigation, .forumtablebottomnavigation {
	background: #333333;
	padding: 0;
	margin: 0;
	border-top: 1px dotted black;
	border-bottom: 1px dotted black;
	margin: 0;
	width: 100%;
	color: #D1C898;
	font-size: 12px;
}

TABLE.forumlisttable {
	padding: 0;
	color: #D1C898;
	margin: 0;
	width: 100%;
	font-size: 12px;
}

TABLE.PhorumListTable {
	padding: 0;
	color: #D1C898;
	background-color: #333333;
	margin: 0;
	width: 100%;
	font-size: 12px;
}

.forumlistheader {
	padding: 0;
	border: none;
	background: #000000;
	color: white;
	margin: 0;
	font-weight: bold;
	padding-left: 4;
	font-size: 14px;
}

.forumlistrowodd {
	padding: 0;
	border: none;
	margin: 0;
}

.forumlistroweven {
	padding: 0;
	margin: 0;
	background-color: #333333;
}

.forumtableauthor {
	font-style: italic;
}

.forumtablesubject {
	font-size: 14px;
	font-weight: bold;
}

TABLE.forumreplytable, .forumtable , .forumsearchtable {
	padding: 0;
	border-bottom: 1px solid gray;
	border-top: 1px solid gray;
    color: #D1C898;
/*	background: #efefea;*/
	margin: 0;
}

.forumtableheader {
	padding: 0;
	border: none;
    color: #A29657;	
	margin: 0;
	font-weight: bold;
	padding-left: 4;
}

.forumtableprompt {
	font-weight: bold;
}

.forumsearchtipheader {
	font-style: italic;
	font-weight: bold;
	border-bottom: 1px dotted gray;
	border-top: 1px dotted gray;
	padding-left: 4;
}

.forumsearchtipbody {
	font-style: italic;
	padding-left: 4;
}


A.forumlink:link {
	color: #D1C898;
	font-weight: bold;
}

A.forumlink:visited {
	color: #D1C898;
}

A.forumlink:hover {
	text-decoration: underline;
}

/***********Poll********/
TABLE.poll {
	padding: 0;
	margin-top: 4;
	line-height: 1.25em;
	background: #ffeeff;
	font-size: 0.90em;
	line-height: 1.5em;
	border: 1px solid gray;
}

TD.polltitle {
	color: #ffffff;
	background: #b20a15;
	background: #993399;
	font-weight: bold;
	text-align: center;
	padding: 0;
	margin: 1;
}

TD.pollquestion {
	font-weight: bold;
	color: #445399;
	background: #eeddee;
	padding-bottom: 4;
}

TD.pollcell {
border-top: 1px dotted grey; 
}

/*********Kapak****************/
.dergipagecover {
	font-weight: bold;	
}
.dergipageheader {
	font-weight: bold;
	color: #b20a15;
	background: #eeffee;
	border-bottom: 1px solid #000000;
	color: #000000;
	background: #f8f8f8;
	border-bottom: 1px solid #f2f2f2;
	font-size: 0.9em;
}
TD.dergipagearticle {
	border-bottom: 1px dotted #999999;
	font-size: 12px;
	line-height: 1.5em;
}
A.dergipagetitle, A.dergipagetitle:visited  {
	color: #BB0000;
}

DIV.dergipagetitle {
	color: #BB0000;
}
.dergi_anasayfa {
	padding: 5px; 
	text-align: center; 
/*	border: 1px solid #000000;*/
}
TD.leftbutton {
	padding: 5px; 
	text-align: center; 
/*	border: 1px solid #000000;*/
}
TD.rightbutton {
	padding: 5px; 
	text-align: center; 
/*	border: 1px solid #000000;*/
}

/***********tool**********/
TABLE.contenttooltable {
	padding: 0;
	margin-top: 4;
	line-height: 1.25em;
	background: #A49659;
	background: #B4894A;
	color: #000000;
	border: 1px solid gray;
	font-size: 12px;
}

TD.contenttooltitle {
	color: #B4894A;
	background: #B4894A;
	background: #000000;
	font-weight: bold;
	text-align: center;
	font-size: 1.0em;
	line-height: 1.5em;
	padding-top: 2;
	padding-bottom: 2;
}

TD.toolsubtitle {
	border-top: 1px dotted darkgray;
	border-bottom: 1px dotted darkgray;
	font-weight: bold;
}

TABLE.advertising {
	margin-bottom: 4;
	border: 1px solid lightgray;
	text-align: center;
}

TD.advertisingtitle {
	text-align: center;
	font-size: 0.6em;
	line-height: 0.7em;
	color: gray;
	border: none;
	padding: 0;
}

/***************Interview **************/
DIV.interviewquestion {
	font-weight: bold;
	font-size: 0.95em;
	color: #D1C898;
}

DIV.interviewanswer {
	font-family: Verdana, Helvetica, Arial, Geneva, sans-serif;
	font-size: 0.95em;
	margin-bottom: 6px;
	text-align: justify;
	padding-left: 10px;
}
							
TD.listtablefirstcolumn {
	font-size: 10px;
	text-align: left;
}
TD.listtableheader {
	font-weight: bold;
	font-size: 14px;
	text-align: left;
}
TD.listtableothercolumns {
	font-size: 10px;
	text-align: right;
}
/***************Resim Galerisi *****************/
TABLE.resimtable {
}
TABLE.resimindextable {
	border-collapse: no-collapse;
	border: 2px solid #0066B4;
	text-align: center;
}
TD.resimindexcell {
	font-family: Verdana, Helvetica, Arial, Geneva, sans-serif;
	border: 1px solid #534821;
	padding: 2px;
	vertical-align: middle;
	text-align: center;
	width: 130px;
	height: 130px;
}
TD.resimtop {
	text-align: center;
	padding: 0;
}
TD.resimtheme {
	text-align: center;
}
TD.resimarticletitle {
	text-align: center;
}
TD.resimleadsentence {
	text-align: center;
}
.resimlerhometitle {
	color: #336699;
	font-size: 1.1em;
}
SPAN.resimtitle {
	color: #336699;
	font-weight: bold;
}
TD.resimlertop {
	text-align: center;
	width: 20%;
}
A.resimlertop, A.resimlertop:visited {
	font-weight: bold;
	font-size: 14px;
	color: #D1C898;
}
IMG.resimlerhomeimage {
	border: 4px solid #e0e6f0;
}
/***************topmemu ****************************/
TD.topmenu {
	padding: 0px; 
	margin: 0px; 
	font-size: 1pt;
}

.topmenucell {
	border: 0;
	margin: 0;
	padding: 0px;
	padding-left: 6px;
	vertical-align: middle;
	font-family: 'Lucida Sans Unicode', 'Lucida Sans', 'Lucida Grande', Tahoma, Helvetica, Arial, Verdana, sans-serif;
	text-align: left;
/*	background: #B5894A;*/
	background-image: url(/multimedia/images/leftmenu.gif);
	width: 160px;
	height: 22px;
	color: #000000;
}

.topmenucellselected {
	border: 1px solid #D1C898;
	margin: 0;
	padding: 0px;
	padding-left: 6px;
	vertical-align: middle;
	font-family: 'Lucida Sans Unicode', 'Lucida Sans', 'Lucida Grande', Tahoma, Helvetica, Arial, Verdana, sans-serif;
	text-align: left;
	background: #B4894A;
	background: #A4793A;
	width: 160px;
	height: 20px;
	color: #000000;
}

A.topmenulink, A.topmenulink:visited {
	font-family: 'Lucida Sans Unicode', 'Lucida Sans', 'Lucida Grande', Tahoma, Helvetica, Arial, Verdana, sans-serif;
	color: black;
	text-decoration: none;
}


A.topmenulink:hover  {
	font-family: 'Lucida Sans Unicode', 'Lucida Sans', 'Lucida Grande', Tahoma, Helvetica, Arial, Verdana, sans-serif;
	font-weight: bold;
	text-decoration: underline;
}
/*************Applications ****************/

DIV.applicationbody {
	font-size: 12px;
}

.applicationmessage {
	padding-left: 20px;
	padding-right: 20px;
	color: #A29656;
	font-size: 12px;
}

.applicationtitle {
	font-family: Verdana, Helvetica, Arial, Geneva, sans-serif;
    font-size: 14px;
    font-weight: bold;
	text-align: center;
    color: #b20a15;
    color: #000000;
	background: #B5894A;
	margin: 16px;
	padding: 2px;
	width: 580px;
	text-align: left;
}
/**********sponsorlar*******************/
TABLE.sponsorlar {
	text-align: center;
	padding: 0;
	margin: 0;
	width: 100%;
}
TD.sponsorlar {
	text-align: center;
	padding: 0;
	margin: 0;
	padding-bottom: 4px;
	padding-left: 8px;
}
/*************indexpage******************/
DIV.indexpagearticlesubject {
	font-family: Verdana, Helvetica, Arial, Geneva, sans-serif;
    font-weight: bold;
    font-size: 11px;
	line-height: 1.5em;
}

DIV.indexpagearticletitle {
	font-family: Verdana, Helvetica, Arial, Geneva, sans-serif;
    font-weight: bold;
    font-size: 12px;
	line-height: 1.5em;
}

TD.indexpagecell {
	font-family: Verdana, Helvetica, Arial, Geneva, sans-serif;
	border: 1px solid #534821;
	padding-top: 8px;
}

TABLE.indexpagecell {
	font-family: Verdana, Helvetica, Arial, Geneva, sans-serif;
    font-size: 12px;
    color: #D1C898;
}

TABLE.indexpagecelleven {
	font-family: Verdana, Helvetica, Arial, Geneva, sans-serif;
    font-size: 12px;
}
TABLE.indexpagecellodd {
	font-family: Verdana, Helvetica, Arial, Geneva, sans-serif;
    font-size: 12px;
}

TD.indexpagecelleven {
	font-family: Verdana, Helvetica, Arial, Geneva, sans-serif;
	border-bottom: 1px solid #534821;
/*    background: #B4894A;
    background: #A29657;
*/
    text-align: right;
    padding-top: 6px;
}

TD.indexpagecellodd {
	font-family: Verdana, Helvetica, Arial, Geneva, sans-serif;
	border-bottom: 1px solid #534821;
/*    background: #DDEEEE;
    background: #B4894A;
*/    text-align: right;
    padding-top: 6px;
}

A.indexpagecell:link, A.indexpagecell:visited {
	font-family: Verdana, Helvetica, Arial, Geneva, sans-serif;
    font-size: 10px;
    color: #D03088;
} 
TABLE.indexpageremainingcell {
	font-family: Verdana, Helvetica, Arial, Geneva, sans-serif;
}

TD.indexpageremainingcell {
	font-family: Verdana, Helvetica, Arial, Geneva, sans-serif;
}

A.indexpagearticletitle:link, A.indexpagearticletitle:visited {
	font-family: Verdana, Helvetica, Arial, Geneva, sans-serif;
    font-weight: bold;
    color: #A29657;	
    padding-bottom: 6px;
	text-decoration: none;
}
A.indexpagearticletitle:hover {
    text-decoration: underline;
}

